Station-Drivers - Verifier votre vulnerabilité (CPUs intel)

Articles

Verifier votre vulnerabilité (CPUs intel)

Vote utilisateur: 4 / 5

Etoiles activesEtoiles activesEtoiles activesEtoiles activesEtoiles inactives
 

Vérifier votre vulnerabilité (CPUs intel)

Si vous désirez savoir si votre firmware Intel Management Engine (ME) que possède chaque PC Intel mobile ou fixe est touché par une faille de sécurité qui pourrait impacter votre ordinateur, voici un utilitaire régulièrement mis à jour par intel qui vérifiera si votre firmware possède ou non la dernière mise à jour du firmware.

 

 

Au lancement de l'utilitaire, une vérification des risques avec un détail de votre configuration logiciels & matériels vous permet (voir l'image) de vérifier si votre firmware est à jour.

 

La capture d'écran indique la version du firmware Intel Management Engine (ME) actuelle

 

 

Si votre firmware n'est pas à jour, vous pouvez mettre à jour votre bios qui intègre souvent les derniers correctifs

Ici les derniers bios pour cartes meres

Le cas échéant vous pouvez le mettre à jour automatiquement via la page Intel Firmwares ME ici

Voici les derniers Firmwares

Intel Chipsets Z370, Z270, Z170, H170, H270, … (Serie 11.x) Intel Chipsets Z390, B365, H310, H370, … (Serie 12.x)
Version 11.8.70.3626 (S&H)(1.5Mo) Version 12.0.45.1509 (S&H)(1.5Mo)
Version 11.8.70.3626 (LP)(5Mo) Version 12.0.47.1524 (LP)(5Mo)
Version 11.8.70.3626 (LP)(1.5Mo) Version 12.0.47.1524 (LP)(1.5Mo)
Intel Chipsets X299 Serie 11.11.x  
 Version 11.11.65.1590 (S&H)(5Mo)  
Version 11.11.65.1590 (S&H)(1.5Mo)  

Voici quelques liens

Comment mettre à jour votre firmware Intel Management Engine (ME)

Forum Intel Management Engine firmwares (Win-Raid) ou Station-Drivers

Plus d'informations sur les failles de sécurités (source Intel) ou voir d'autres informations ici

Outil de détection Intel® Security and Management Engine (Intel® CSME) pour Windows

 Microsoft* Windows* 7, 8, 8.1, 10 (including 10 S), or 2012 R2 for servers (x64) (Windows*10 IOT Core is not supported)
 .Net version 4.5 or later
 Intel® Management Engine Interface (Intel® MEI) driver
 Administration privilege

 

Imprimer E-mail